#!/bin/sh
 
 
# Uncomment the next line for testing
#set -x

#Setup global vars we need
CarraraSDK="Bad dir"
###CarraraSDK=/PascalTree/Src/Sdk/Carrara

if [ "$CarraraSDK" == "Bad dir" ]; then
	echo "Edit extractResources.sh and specify the CarraraSDK absolute dir";
	exit 1;
fi

echo
echo Carrara SDK Samples:
echo

LISTDTC=`find $CarraraSDK/DemoExt/Mac -name *.dta`

for dtafile in $LISTDTC ;
do
	$CarraraSDK/Tools/ResExtracter/Mac/ResExtracter $dtafile
	rm $dtafile
done

